"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ elküldve";
"%i active" = "%i aktív";
"%i busy" = "%i elfoglalt";
"%i days" = "%i nap";
"%i hours" = "%i óra";
"%i minutes" = "%i perc";
"%i queued" = "%i várakozó";
"%i seconds" = "%i másodperc";
"%ikbps" = "%ikbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "1 nap";
"1 hour" = "1 óra";
"1 minute" = "1 perc";
"1 second" = "1 másodperc";
"Complete" = "Befejezve";
"Connecting..." = "Csatlakozás...";
"Couldn't move to library" = "Nem lehet áthelyezni";
"No active sources" = "Nincs aktív forrás";
"Paused" = "Szüneteltetve";
"Possibly corrupt" = "Valószínűleg sérült";
"Recovering..." = "Visszaállítás...";
"Recovery failed" = "Visszaállítás sikertelen";
"Saving..." = "Mentés...";
"Verifying..." = "Ellenőrzés...";
"What's New?" = "Újdonságok";
"remaining" = "hátralevő";
